title = "Website Name"
baseURL = 'https://example.org'
[languages]
[languages.en]
  languageCode = 'en-us'
  contentDir = "content/en"
  languageName = "English"

[languages.ru]
  languageCode = 'ru-ru'
  contentDir = "content/ru"
  languageName = "Русский"

[params]
  # "relatedtext" is the text that appears above the tag list at the bottom of pages.
  relatedtext = "Related"
  favicon = "/favicon.ico"

  #list items
  datesinlist = true
  authorsinlist = true

  #footer items
  nextprev = true
  taglist = true
  showrss = true
